
Figure - Bug #115407
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111049 (New): AF-V2.0-副屏遥控器

【AF】【EVT】【遥控器】响应时间超过100ms
2023-01-18 17:14 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-18

Priority: High Due date: 2023-02-02

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0069.X101

Resolution: INVALID Degrated: No

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Reproducibility: Every time Fixed Version: 2023-02-01

Test Type: ST Root cause: 测试步骤不规范引起的延迟过高��根据需求，响应延迟是从服务端收到消息好开始计算，直到处理完成，之前的测试方法包括了屏幕响应时间，网络响应时间等。��需要更换测试步骤，现在已在服务端添加响应时间统计的log，可以通过log查看响应时间

Description

【前提条件】

1、设备已开机

【测试步骤】

1.设备连接遥控器

2、将遥控器和设备放在同一平面内

3、用高速相机拍摄一个在遥控器上点击上下左右，设备随之响应的视频

4、利用专门的播放器进行响应时间分析

【预期结果】

4、响应时间不超过100ms

【实际结果】

4、响应时间超过100ms

History

#1 - 2023-01-30 18:15 - CD TEST-方永红

目前安卓版响应时间200ms左右

IOS响应时间490ms左右（使用模拟机的结果）

#2 - 2023-01-31 13:39 - CD FW 曹覃刚

- Due date set to 2023-02-02

#3 - 2023-02-02 09:41 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Degrated changed from -- to No

- Fixed Version set to 2023-02-01

- Root cause set to 测试步骤不规范引起的延迟过高

根据需求，响应延迟是从服务端收到消息好开始计算，直到处理完成，之前的测试方法包括了屏幕响应时间，网络响应时间等。
需要更换测试步骤，现在已在服务端添加响应时间统计的log，可以通过log查看响应时间

■ Current conclusion

测试步骤不规范引起的bug，已添加响应时间统计的log，可以通过log查看响应时间

■ My analysis

测试步骤不规范引起的延迟过高

根据需求，响应延迟是从服务端收到消息好开始计算，直到处理完成，之前的测试方法包括了屏幕响应时间，网络响应时间等。

需要更换测试步骤，现在已在服务端添加响应时间统计的log，可以通过log查看响应时间

■ Next action

请使用查看Log的方式来统计响应时间

#4 - 2023-02-02 10:30 - CD TEST-方永红

2.2

利用新的方法测试后，响应时间均在100ms以内

#5 - 2023-02-02 10:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

#6 - 2023-02-02 10:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

2025-07-04 2/2


